GET /apps/textSearch
Summary: Searches through the text of fields to find APPROVED or SUSPENDED apps
Operation ID: —
Auth: unknown
Operation ID: —
Auth: unknown
Description
- Results are returned for the market provided within the basic authentication credentials
Parameters (7)
fields
(string, query, required)
A JSON array containing all the fields to be searched through. Example: ['name', 'customData.description']
isOwned
(boolean, query, optional)
Whether this result should only contain apps that are owned by this user
limit
(integer, query, optional)
The maximum number of results to return per page
pageNumber
(integer, query, optional)
The result set page number to be returned
query
(string, query, optional)
A query document. Example: {'name':'MyApp'} matches all the documents that have the name 'MyApp'
text
(string, query, required)
The text to search for.
userId
(string, query, optional)
The unique id of the user requesting this resource
No probe data for this endpoint yet.